View Issue Details

IDProjectCategoryView StatusLast Update
0006645Multi Theft Auto : San AndreasServerpublic2012-01-24 19:44
ReporterMr_BobAssigned Toryden 
PrioritynormalSeverityminorReproducibilitysometimes
Status resolvedResolutionfixed 
Product Version 
Target Version1.3Fixed in Version1.3 
Summary0006645: Some vehicles become indestructible when a certain door is open
Description

cv Sultan
Open all 3 passenger doors
Shoot it

Won't take damage

TagsNo tags attached.

Activities

bug_Spanish4Life

2011-11-08 19:51

viewer   ~~0015196

Video? Pics?

Mr_Bob

2011-11-11 17:34

viewer   ~~0015227

video: http://www.youtube.com/watch?v=vkx_9iHjwvE

Mr_Bob

2011-11-11 17:40

viewer   ~~0015228

I find later that this car can't be destroyed in no one way. And it happens with open rear doors

Mike_Traceur

2011-11-22 21:20

viewer   ~~0015262

A Way to reproduce this on cars:
Go to a car, open all doors and then its undamageable

arranTuna

2012-01-01 20:07

manager   ~~0015574

Some players have realised this and are exploiting it now.

Picard

2012-01-02 01:06

updater   ~~0015576

Issue automatically marked as fixed by mantisbot ( Fixed in http://code.google.com/p/mtasa-blue/source/detail?r=3632 )

Picard

2012-01-02 08:00

updater   ~~0015578

Issue automatically marked as fixed by mantisbot ( Fixed in http://code.google.com/p/mtasa-blue/source/detail?r=3637 )

Issue History

Date Modified Username Field Change